Subject: Re: [dhcwg] dhc wg last call on dhcpv6-reconfigure-rebind

From: Stig Venaas <[email-masked]>
Date: Wed, 14 Mar 2007 18:38:03 -0400

Stig Venaas wrote:
> This message announces a wg last call on "Rebind Capability in DHCPv6
> Reconfigure Messages" <draft-ietf-dhc-dhcpv6-reconfigure-rebind-01.txt>
> 
> The last call will conclude at 1700EST on Tue, 2007-03-06.
> 
> Please respond to this WG last call.  If you support acceptance of the
> document without change, respond with a simple acknowledgment, so that
> support for the document can be assessed.  Lack of discussion does not
> represent positive support.  If there is no expression of support for
> acceptance during the WG last call, the document will not be advanced
> to the IESG.
> 
> As defined in DHCPv6 (RFC 3315), the reconfigure message msg-type can
> only be renew or information-request. 
> draft-ietf-dhc-dhcpv6-reconfigure-rebind expands the allowed values of
> the msg-type field of the reconfigure message to allow the server to
> indicate that the client is to attempt to perform a Rebind; since Rebind
> messages are multicast, this avoids the necessity of the client 
> contacting a particular server.  This draft is available as
> http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-reconfigure-rebind-01.txt 

Based on the last call feedback it seems clear that a new revision
is needed before we can move on. Once a new revision is available
addressing the comments we can do a second last call.

Stig

> 
> 
> Stig
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg